body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h1.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h2.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h3.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h4.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h5.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h6.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f{text-align:left;} .waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h1.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h2.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h3.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h4.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h5.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h6.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798{text-align:left;} .waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h1.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h2.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h3.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h4.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h5.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f,.wafxText h6.waStyle-74a31bc5-7936-4e64-a64b-ddf0a0c67c5f{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h1.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h2.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h3.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h4.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h5.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798,.wafxText h6.waStyle-ea48b290-4bcc-48b8-bcb2-9fc21050a798{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50005;}
.comp_1 .cont-button{background-color:#1f5fb2;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_1 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_1 a{color:#ffffff;text-decoration:none;}
.comp_1:hover{color:#ffffff;text-decoration:none;}
.comp_1 .cont-button:hover{background-color:#0092ff;}
.comp_1 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_1 a:hover{color:#ffffff;text-decoration:none;}
.comp_2{position:absolute;z-index:50015;}
.comp_2 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_3{position:absolute;z-index:50020;}
.comp_3 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#257c98;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.comp_0{background-color:#f893a8;border:1px solid #a56270;border-radius:5px;height:68px;left:19.967px;margin:-1px;top:20.5001px;width:953px;}
.comp_0 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:28px;left:594.5px;top:468px;width:165px;}
.comp_1  i{font-size:17px;}
.comp_1 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_1 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_1 .text_content{font-size:13px;}
.comp_1 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_1 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_2{height:164px;left:541.922px;top:263.959px;width:286px;}
.comp_2 input{font-size:13px;height:164px !important;max-height:164px !important;width:286px !important;}
.comp_3{height:67px;left:531.006px;top:159.963px;width:329px;}
.comp_3 input{font-size:13px;height:67px !important;max-height:67px !important;width:329px !important;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:24px;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:68px;transform:scale(0.8);width:68px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}


@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'],
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='3ad5c485_e868_4b43_a604_065ba4619cdf'] *:before, *:after {
  box-sizing: border-box;
}


